body {
	padding: 0;
	background-position: center top;
	background-repeat: repeat-x;
	text-align: center;
	background-attachment: fixed;
	overflow-x:hidden;
	margin: 0;
}

#container {
	width: 100%;
	margin: auto;
	text-align: left;
	background-color: #FFFFFF;
}

#corpo {
	width: 100%;
	float: right;
	display: inline;
	margin-bottom: 20px;
}

#content {
	float: left;
	display: inline;
	width: 100%;
	color: #000;
	margin-left: 0px;
	margin-top: 72px;
}

#content img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#contentCatPrezzo {
	float: left;
	display: inline;
	width: 100%;
	color: #000;
	margin-left: 0px;
	margin-top: 80px;
}

#contentCatPrezzo img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#header a{
	position:relative;
	width: 100%;
	height: 200px;
}

#header a span{
	position: absolute;
	width: 100%;
	height: 100%;
	cursor: pointer /*regola per IE*/;
}

#menu {
	width: 100%;
	margin-top: 3px;
	height:2px;
	margin-left: 3px;
	margin-bottom: 3px;
	background-color: #FFFFFF;
	position: absolute;
	z-index: 1;
}
	
#menu ul{
	list-style: none;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
}	
 
#menu li {
	float:left;
	list-style:none;
	text-transform: capitalize;
	background-color: #FF0000;
	margin-right: 3px;
	margin-left: 0px;
	margin-bottom: 3px;
}
 
#menu a {
	color:#FFFFFF;
	text-decoration:none;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 4px;
	padding-right: 4px;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	margin: 0px;
	text-transform: capitalize;
}

#menu li:hover {
	background-color: #FFFFFF;
}
 
#menu a:hover {
	color: #FF0000;
}

#menu .active a {
	color: #2181FF;
}

.vertical_scroller{
	clear:both;
	display: block;
	text-align: center;
	position:relative;
	width: 300px;
	height: 300px;
	border: 1px solid #d0000a;
	margin-top: 5px;
	overflow:hidden;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
	
.scrollingtext{
	position:absolute;
	width: 100%;
}

.scrollingtext p {
	display: block;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	white-space: normal;
	padding: 5px;
	font-size: large;
}

.scrollingtext a {
	color: #d0000a;
	text-decoration: none;
	font-weight: bold;
	text-transform: capitalize;
}

#twitter-timeline {
	clear:both;
	display: block;
	text-align: center;
	position:relative;
	width: 300px;
	height: 600px;
	margin-top: 5px;
	overflow:hidden;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}

#piedipagina {
	height: 35px;
	text-align: center;
}

#piedipagina img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: -10px;
}

#recensione2 {
	background: transparent;
	color: #000;
	display: inline;
	float: left;
	margin-left: 0px;
	width: 100%;
	margin-top: 10px;
}

form {
	margin:0px;
	padding:0px;
	border:0px;
	display:inline;
}

h1 {
	clear:both;
	display: block;
	text-align: center;
	padding-right: 5px;
	padding-left: 5px;
	color: #d0000a;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

h1.CategorieDiPrezzo {
	height: 20px;
	padding: 0px;
	margin: 0px;
}

h1.ristretto {
}			

h1.ristretto-e-rimpicciolito {
}	

h1.ristretto-e-rimpicciolito2 {
}

h2 {
	clear:both;
	display: block;
	margin: 0px auto;
	text-align: center;
	padding-right: 5px;
	padding-left: 5px;	
	color: #d0000a;
	font: bold 0.938em Arial, Helvetica, sans-serif;
	margin-top: 10px;
	margin-bottom: 0px;
}

h2.titoliCatalogo {
	clear: both;
	text-align: center;
	background: #d9eef3;
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.064em;
	line-height: 1.25em;
	font-weight: bold;
	text-transform: capitalize;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}

h2.titoliCatalogoSotto {
	clear: both;
	text-align: center;
	background: #d9eef3;
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.064em;
	line-height: 1.25em;
	font-weight: bold;
	text-transform: capitalize;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 20px;
	margin-left: 5px;
}

h3 {
	font: 0.875em Arial, Helvetica, sans-serif;
	line-height: 18px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: justify;
}

h3.giustificato {
	text-align: justify;
}

h4 {
	text-align: left;
	font: lighter 12px Georgia, "Times New Roman", Times, serif;
	margin-bottom: 0px;
	margin-top: 0px;
}

h4.pagineTutte {
	clear: both;
	text-align: center;
	font: bolder 13px Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	margin-bottom: 10px;
	margin-top: 0px;
}

h4.pagineTutte a{
	text-decoration: none;
}

h4 .paginaNumero {
	clear: both;
	text-align: center;
	font: bolder 13px Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background: #FF0000 center center;
	letter-spacing: -1px;
	margin-right: -2px;
	margin-left: -1px;
	margin-bottom: 0px;
	margin-top: 0px;
}

h4 .paginaTestoNascosto {
	clear: both;
	text-align: center;
	font: bolder small Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	color: #999999;
	margin-bottom: 0px;
	margin-top: 0px;
}

p {
	font: 0.875em Arial, Helvetica, sans-serif;
	line-height: 18px;
	padding-right: 5px;
	padding-left: 5px;
}

#adsenseLeadB {	
	clear:both;
	display: block;
	margin: 0px auto;
	text-align: center;
	height: 100px;
	width: 320px;
	margin-bottom: 5px;
	margin-top: 5px;
}

#adsenseRettG {
	clear:both;
	display: block;
	margin: 0px auto;	
	text-align: center;
	width: 320px;	
	height: 100px;
	margin-bottom: 5px;
	margin-top: 5px;
}

#adsenseRettGSinistra {
	clear:both;
	display: block;
	margin: 0px auto;	
	text-align: center;
	width: 320px;	
	height: 100px;
	margin-bottom: 5px;
	margin-top: 5px;
}
	
#adsenseRettGimgCatPrezzo {
	clear:both;
	display: block;
	margin: 0px auto;	
	text-align: center;
	width: 320px;	
	height: 100px;
	margin-bottom: 5px;
	margin-top: 5px;
}

#adsenseSkyL {
	clear:both;
	display: block;
	margin: 0px auto;	
	text-align: center;
	width: 300px;	
	height: 600px;
	margin-bottom: 5px;
	margin-top: 5px;
}

#footer {
	clear: right;
}

#footer p {
	text-align: center;
	color: #666666;
	font: lighter 0.689em Arial, Helvetica, sans-serif;
	margin-right: 5px;
	margin-left: 5px;
	border-top-width: medium;
	border-top-style: double;
	border-top-color: #ff0000;
	padding-top: 20px;
}

.AggiungiAlCarrello {
	clear: left;
	float: right;
	display: inline;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: -25px;
}

.regaliAziendali {
	border:solid 1px #000;
	text-align: center;
	margin-right: 5px;
	margin-left: 5px;
}
.regaliAziendali th { background-color: #3399FF; border: 1px solid black; }
.regaliAziendali td { width: 165px; border: 1px solid black; }

.sinistraEbay {
	float: left;
	display: inline;
	margin-right: 5px;
	margin-top: 3px;
	margin-bottom: 5px;
}

.sinistrapaypal {
	float: left;
	display: inline;
	margin-right: 8px;
	margin-top: 2px;
}

.sinistrapostepay {
	float: left;
	display: inline;
	margin-right: 4px;
	margin-top: 1px;
}

.slideHomeExt {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.slideHome {
	background-color: #FFFFFF;	clear:both;
	display: block;
	margin: 0px auto;
	text-align: center;	
}

.slideHome  img {
	margin-top: 10px;
	margin-bottom: 10px;
	width: 300px;	
	height: 250px;
}

.slideBestExt {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
	width: 100%:
; 	margin: 0px;
}

.slideBest {
	background-color: #FFFFFF;
	clear:both;
	display: block;
	text-align: center;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}

.slideBest  img {
	width: 300px;	
	height: 250px;
}

.slideQuadriExt {
	width: 100%:
	margin-top: 2px;
	margin-bottom: 14px;
}

.slideQuadri {
	clear:both;
	display: block;
	margin: 0px auto;
	text-align: center;	
    right: 0;	
}

.slideQuadri img {
	width: 320px;
	height: 215px;
}

#facebook {
	clear:both;
	height: 24px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	padding-top: 23px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	width: 100%;
}

#facebook img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#iframe {
	float: left;
	display: inline;
	margin-top: 5px;
	border: 1px solid #d0000a;
	margin-left: 40px;
}	

#seguiciSuFacebook a{
	clear:both;
	display: block;
	text-align: center;
	width: 160px;
	height: 48px;
	background: url(../img/facebook.jpg) no-repeat;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}

#seguiciSuFacebook a span{
	position: absolute;
	width: 160px;
	height: 48px;
	cursor: pointer /*regola per IE*/;
}
	
#cards{
	clear:both;
	display: block;
	text-align: center;
	width: 160px;
	height: 104px;
	background: url(../img/cards.jpg) no-repeat;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	}

#cards a span{
	background: url(../img/cards.jpg) no-repeat;
	cursor: pointer /*regola per IE*/;
	height: 100%;
	position: absolute;
	width: 100%;
	}
	

.riquadroRiassunti {
	margin-top: 20px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 20px;
}

.immaginiRiassunti {
	margin-top: 10px;
	margin-bottom: 10px;
	border: 0;
	display: block;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}

/* liScroll styles */

.tickercontainer { /* the outer div with the black border */
	background: #fff;
	width: 94%;
	height: 27px;
	overflow: hidden;
	margin-top: 5px;
	margin-right: 0;
	margin-left: 0px;
	margin-bottom: 0px;
	clear: both;
	padding: 0;
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
	position: relative;
	left: 0px;
	top: 8px;
	width: 100%;
	overflow: hidden;
	margin-right: 0px;
	margin-left: 5px;
}
ul.newsticker { /* that's your list */
	position: relative;
	left: 0px;
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.689em;
	font-weight: bold;
}
ul.newsticker li {
	float: left; /* important: display inline gives incorrect results when you check for elem's width */
	margin: 0;
	padding: 0;
	background: #fff;
}

ul.newsticker a {
	white-space: nowrap;
	padding: 0;
	color: #ff0000;
	margin: 0 50px 0 0;
	font-weight: bold;
} 

ul.newsticker span {
	margin: 0 10px 0 0;
} 

/* liScroll styles END*/

h3.riassunti {
	margin-top: 10px;
	}

h2.CategorieDiPrezzo {
	color: #d0000a;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	}	

.riquadroCategorieDiPrezzo {
	margin-left: 0px;
	margin-bottom: 50px;
}

#commenti {	
	clear:both;
	display: block;
	margin: 0px auto;
	text-align: center;	}

h3.riassunti {
	margin-top: 8px;
}

p.continua {
	text-align: center;
	margin-top: 16px;
}

p.continua a{
	color: #0000ee;
	font-weight: bold;
}

p.torna {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}

p.torna a{
	color: #0000ee;
	font-weight: bold;
}

p.acquista {
	text-align: left;
}

p.acquista a{
	color: #0000ee;
	font-weight: bold;
}

#inserisciRecensione{
	clear:both;
	display: block;
	text-align: center;
	width: 160px;
	height: 60px;
	font: bold 1.505em Arial, Helvetica, sans-serif;
	text-align: center;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	}
	
#inserisciRecensione a{
	color: #d0000a;
	text-decoration: none;		
	}

.miniatureQuadri {
	clear:both;
	display: block;
	text-align: center;
	width: 160px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}

#cse-search-results {
	margin-left: 28px;
}

.imgRencens {
	clear:both;
	display: block;
	margin: 0px auto;
	text-align: center;
	width: 300px;	
	height: 250px;
	margin-top: 5px;
}

.imgRencensDestra {
	clear:both;
	display: block;
	margin: 0px auto;
	text-align: center;
	width: 300px;	
	height: 250px;
	margin-top: 5px;
}

.imgRencensSotto {
	clear:both;
	display: block;
	margin: 0px auto;
	text-align: center;
	width: 300px;	
	height: 250px;
	margin-top: 5px;
}

.imgCatPrezzo {
	height: 300px;
	font: 0.875em Arial, Helvetica, sans-serif;
	clear:both;
	display: block;
	text-align: center;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}

.imgCatPrezzo img {
	width: 300px;	
	height: 250px;
}

.spazCatPrezzo {
}

.imgCatPrezzoLat {
	clear:both;
	display: block;
	text-align: center;
	font: 0.875em Arial, Helvetica, sans-serif;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	height: 300px;
}

.imgCatPrezzoLat img {
	border:none;
	width: 300px;	
	height: 250px;
}

#newsletter{
	clear:both;
	display: block;
	text-align: center;
	border: 1px solid #d0000a;
	width: 158px;
	height: 104px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	}
	
#newsletterConPrivacy{
	clear:both;
	display: block;
	text-align: center;
	border: 1px solid #d0000a;
	width: 158px;
	height: 142px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	}

/* newsletter styles */

#flags {
	clear:both;
	display: block;
	text-align: center;
	width: 160px;
	height: 64px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;	
	}
	
.flag {
	float:left;
	}	

.txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	margin-top: 12px;
	line-height: 14px;
	}

.txtbox {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 4px;
	margin-bottom: 4px;
}
	
.button {
	background-color: #005284;
	border: 1px solid #CCCCCC;
	padding: 10;
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.imgCatPrezzo p {
	text-transform: capitalize;
	text-align: center;
	margin-top: 12px;
	font-size:14px;
}

.imgCatPrezzoLat p {
	text-transform: capitalize;
	text-align: center;
	margin-top: 12px;
	font-size:14px;
}

#sthoverbuttons {
	margin-left: 480px !important;
}

#twitterBottone {
	margin-bottom: 5px;
}

.riquadroRiassunti iframe {
	display: block;
	text-align: center;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}

#carrello {
	clear:both;
	display: block;
	text-align: center;
	width: 150px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}

.statistiche {
	clear:both;
	display: block;
	margin: 0px auto;
	text-align: center;
	margin-top: 5px;
	max-width: 97%;
}

